<div class="ui grid stackable centered">
    <div class="eight wide column">
        #{common.donut-chart chartable: konsolidasiChart, id: "canvasKonsolidasi", title: 'Konsolidasi', legend: true, scriptName: 'konsolidasiScript', money: true/}
    </div>
</div>
<div class="alert alert-danger alert-modal hidden"></div>
<div class="ui divider hidden"></div>
<div class="ui grid stackable">
    <div class="sixteen wide column">
        <table class="ui striped celled structured table padded comp-table-th ">
            <thead>
            <tr>
                <th rowspan="2">Tahun</th>
                <th colspan="2">Konsolidasi</th>
                <th colspan="2">UMKM</th>
                <th colspan="2">PDN</th>
                *{<th colspan="2">Total</th>}*
            </tr>
            <tr class="right aligned">
                <th>Pagu</th>
                <th>Paket</th>
                <th>Pagu</th>
                <th>Paket</th>
                <th>Pagu</th>
                <th>Paket</th>
                *{<th>Pagu</th>}*
                *{<th>Paket</th>}*
            </tr>
            </thead>
            <tbody class="left aligned">
            #{list items: result, as: 'rekap'}
            <tr>
                <td class="font-bold">
                    ${rekap.tahun}
                </td>
                <td class="right aligned">${rekap.pagu_konsolidasi.formatCurrenciesJuta()}</td>
                <td class="right aligned">${rekap.paket_konsolidasi.formatNumberIndonesia()}</td>
                <td class="right aligned">${rekap.pagu_umkm.formatCurrenciesJuta()}</td>
                <td class="right aligned">${rekap.paket_umkm.formatNumberIndonesia()}</td>
                <td class="right aligned">${rekap.pagu_konsolidasi.formatCurrenciesJuta()}</td>
                <td class="right aligned">${rekap.paket_konsolidasi.formatNumberIndonesia()}</td>
                *{<td class="right aligned">${rekap.pagu_total.formatCurrenciesJuta()}</td>}*
                *{<td class="right aligned">${rekap.paket_total.formatNumberIndonesia()}</td>}*
            </tr>
            #{/list}
            </tbody>
        </table>
    </div>
</div>

#{set 'anotherScript'}
#{get 'konsolidasiScript'/}
#{/set}
